.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.TypeDescription: ../../../vim/TypeDescription.rst


vim.scheduler.ScheduledTaskDescription.SchedulerDetail
======================================================
  Descriptive detail for each scheduler type.
:extends: vim.TypeDescription_

Attributes:
    frequency (`str`_):

       Scheduler frequency description.
